.month-select {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
    padding: 0 18px 0 10px;
}
.month-select h3 {
    font-size: 28px;
    line-height: 40px;
    margin: 0;
}
.month-select a {
    display: inline-block;
    border-radius: 3px;
    width: 30px;
    height: 30px;
    padding: 6px;
    border: 2px solid #f58220 ;
}
.month-select a:hover{
    background: #f58220;
}
.month-select a img {
    width: 100%;
    vertical-align: top;
    filter: brightness(0) saturate(100%) invert(53%) sepia(83%) saturate(1793%) hue-rotate(349deg) brightness(104%) contrast(92%);
}
.month-select a:hover img {
    filter: brightness(0) saturate(100%) invert(93%) sepia(72%) saturate(1%) hue-rotate(254deg) brightness(107%) contrast(100%);
}
.month-select a.next-month img {
    transform: rotate(-90deg);
}
.month-select a.prev-month img {
    transform: rotate(90deg);
}
.month-view {
    padding: 10px 0 20px 0;
    border-top: 1px solid #e2e2e2;
    overflow: hidden;
}
.month-view ul.weekdays {
    justify-content: space-around;
    display: flex;
    margin: 0;
    padding: 0 0 10px 0;
}
.month-view ul.weekdays li {
    display: inline-block;
    width: 13.5%;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #000;
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
}
.month-view ul.days {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}
.month-view ul.days li {
    display: inline-block;
    width: 13.5%;
    padding: 0;
    margin: 0 0 10px 0;
    text-align: center;
    position: relative;
}
.month-view ul.days li a {
    display: block;
    background: #fff;
    position: relative;
    padding: 20px 8px 4px;
    border-radius: 5px;
    margin: 0;
    border: 1px solid #e2e2e2;
    cursor: pointer;
}
.month-view ul.days li a .day-num {
    position: absolute;
    left: 10px;
    top: 10px;
    color: #080808;
    font-size: 13px;
    line-height: 18px;
    font-style: normal;
    font-weight: 600;
}
.month-view ul.days li a em.time {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #080808;
    font-size: 12px;
    line-height: 18px;
    font-style: normal;
    font-weight: 500;
}
.month-view ul.days li a em.d-n {
    position: absolute;
    right: 52%;
    top: 11px;
    width: 12px;
    height: 12px;
}
.month-view ul.days li a em.d-n img{
    width:100%;
    vertical-align: top;
}
.month-view ul.days li a span.logo {
    display: block;
    width: 100%;
    margin: 10px 0 5px 0;
    padding: 0;
    border: 0;
}
.month-view ul.days li a span.logo img {
    max-width: 100%;
    height: auto;
}
.month-view ul.days li a span.price {
    width: 100%;
    display: block;
    margin: 0 00 0;
    font-size: 15px;
    font-weight: 500;
    color: #6c6c6c;
}
.month-view ul.days li a:hover span.price{
    color: #f58220;
}
.month-view ul.days li.disable-date {
    opacity: 0.3;
    pointer-events: none;
}
.hide-list {
    display: none;
}
.hide-list.show-list {
    display: block;
    padding: 5px 0 10px;
    margin-top: 0;
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 99;
}
.month-view ul.route-detail-list li {
    width: 100%;
    margin: 0;
    text-align: left;
}
.month-view ul.route-detail-list li .holder-box .detail-icon span a {
    padding: 0;
    display: inline-block;
    border: 0;
    margin: 0;
    background: none;
}
.month-view ul.route-detail-list li .holder-box .detail-icon>a {
    font-size: 16px;
    line-height: 24px;
    color: #da251d;
    border: 0;
    padding: 0;
    background: none;
}


/* Week View */

.week-view {
    padding: 10px 0 20px 0;
    border-top: 1px solid #e2e2e2;
    overflow: hidden;
}
.week-view ul.weekdays {
    margin: 0;
    padding: 0 0 10px 0;
}
.week-view ul.weekdays li {
    display: inline-block;
    width: 13%;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #000;
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
}
.week-view ul.weekdays li:first-child {
    width: 5%;
}
.week-view ul.days {
    margin: 0;
    padding: 0;
}
.week-view ul.days .show {
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
    position: relative;
}
.week-view ul.days li {
    display: inline-block;
    width: 13.5%;
    padding: 0;
    margin: 0;
    text-align: center;
    position: relative;
}
.week-view ul.days li:first-child {
    width: 5.1%;
    color: #080808;
    font-weight: 500;
    font-size: 14px;
    line-height: 23px;
    text-align: left;
}
.week-view ul.days li>a {
    display: block;
    background: #fff;
    position: relative;
    padding: 20px 8px 4px;
    border-radius: 5px;
    margin: 0 0 0 10px;
    border: 1px solid #e2e2e2;
}
.week-view ul.days li a em.time {
    position: absolute;
    left: 10px;
    top: 10px;
    color: #080808;
    font-size: 12px;
    line-height: 18px;
    font-style: normal;
    font-weight: 500;
}
.week-view ul.days li a em.d-n {
    position: absolute;
    right: 10px;
    top: 12px;
    width: 12px;
    height: 12px;
}
.week-view ul.days li a em.d-n img {
    width: 100%;
    vertical-align: top;
}
.week-view ul.days li a span.logo {
    display: block;
    width: 100%;
    padding: 10px 0 5px;
    border: 0;
}
.week-view ul.days li.has-offer a:after {
    height: 100%;
    width: 5px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 5px 0 0 5px;
    background: #f58220;
}
.week-view ul.days li:hover>a {
    position: relative;
    background: rgba(255, 229, 207, 0.5);
}
.week-view ul.days li.active::after,
.week-view ul.days li:hover:after{
  content: '';
  position: absolute;
  right: -3px;
  bottom: -4px;
  border-top: 1px solid #f58220;
  border-bottom: 1px solid #f58220;
  width: 100%;
  height: 111%;
  margin-left: -9999px;
  padding-left: 9999px;
  pointer-events: none;
}
.week-view ul.days li.active::before,
.week-view ul.days li:hover:before{
    content: '';
    pointer-events: none;
    position: absolute;
    right: -3px;
    bottom: -4px;
    border-left: 1px solid #f58220;
    border-right: 1px solid #f58220;
    width: 96.5%;
    height: 116%;
    margin-top: -9999px;
    padding-top: 9999px;
}
.week-view ul.days li.active>a,
.week-view ul.days li:hover>a{
  position: relative;
  background: rgba(218, 37, 29,0.2);
}
.week-view ul.days li.active>a:before, .week-view ul.days li:hover>a:before{
  content: '';
  width: 107%;
  height: 113%;
  position: absolute;
  right: -4px;
  top: -6px;
  border: 1px solid #f58220;
}
.week-view ul.days li:first-child:hover:before,
.week-view ul.days li:first-child:hover:after{
  display: none;
}
.week-view ul.days ul.route-detail-list li {
    width: 100%;
    margin: 0;
    text-align: left;
}
.week-view ul.days ul.route-detail-list li:hover:after,
.week-view ul.days ul.route-detail-list li:hover:before{
    display: none;

}
.week-view .hide-list.show-list {
    padding: 2px 0 0px;
    margin-top: 10px;
}